#!/bin/sh

echo 'name: tar
version: 0.3.1.0
license: BSD3
copyright: 2007 Bjorn Bringert <bjorn@bringert.net>
           2008-2009 Duncan Coutts <duncan@haskell.org>
maintainer: Duncan Coutts <duncan@haskell.org>
stability:
homepage:
package-url:
description: This library is for working with \"@.tar@\" archive files. It
             can read and write a range of common variations of archive
             format including V7, USTAR, POSIX and GNU formats. It provides
             support for packing and unpacking portable archives. This
             makes it suitable for distribution but not backup because
             details like file ownership and exact permissions are not
             preserved.
category: Codec
author: Bjorn Bringert <bjorn@bringert.net>
        Duncan Coutts <duncan@haskell.org>
exposed: True
exposed-modules: Codec.Archive.Tar Codec.Archive.Tar.Entry
                 Codec.Archive.Tar.Check
hidden-modules: Codec.Archive.Tar.Types Codec.Archive.Tar.Read
                Codec.Archive.Tar.Write Codec.Archive.Tar.Pack
                Codec.Archive.Tar.Unpack
import-dirs: /usr/lib/ghc-6.10.3/tar-0.3.1.0
library-dirs: /usr/lib/ghc-6.10.3/tar-0.3.1.0
hs-libraries: HStar-0.3.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.1.0.0 bytestring-0.9.1.4 directory-1.0.0.3
         filepath-1.1.0.2 old-time-1.0.0.2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/ghc/libraries/tar/tar.haddock
haddock-html: /usr/share/doc/ghc/libraries/tar' | /usr/bin/ghc-pkg update -
